## python-oslo.vmware 2.17.0

=== requirements.txt ===
--- 
+++ 
@@ -14,9 +14,9 @@
 # for the routing notifier
 PyYAML>=3.10.0 # MIT
 
-lxml>=2.3 # BSD
+lxml!=3.7.0,>=2.3 # BSD
 suds-jurko>=0.6 # LGPLv3+
 eventlet!=0.18.3,>=0.18.2 # MIT
-requests>=2.10.0 # Apache-2.0
+requests!=2.12.2,>=2.10.0 # Apache-2.0
 urllib3>=1.15.1 # MIT
 oslo.concurrency>=3.8.0 # Apache-2.0
