=== debian/changelog ===
python-oslo.vmware (2.17.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 19 Jan 2017 21:06:19 +0000

python-oslo.vmware (2.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (build-)depends with upstream.
  * d/control: Add dep-8 test.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 13:56:39 -0500

python-oslo.vmware (2.16.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * d/control: Align (build-)depends with upstream.
  * d/control: Drop python-mox3 dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2016 09:20:30 -0500

python-oslo.vmware (2.14.0-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
 
 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 11:01:25 -0400
