## python-oslo.vmware 2.17.1

=== debian/changelog ===
python-oslo.vmware (2.17.1-1) unstable; urgency=medium

  * New upstream version

 -- David Homolka <david.homolka@ultimum.io>  Thu, 03 Aug 2017 15:20:00 +0200

python-oslo.vmware (2.14.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:09:40 +0100
