=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Corey Bryant <corey.bryant@canonical.com>,
           Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 3.0.0),
                     python-hacking,
                     python-httplib2,
                     python-lxml (>= 2.3),
                     python-mock (>= 2.0),
                     python-mox3,
                     python-netaddr,
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslosphinx (>= 4.7.0),
                     python-requests (>= 2.10.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.17.1),
                     python-suds,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-urllib3,
                     python-yaml,
                     python3-subunit,
                     python3-eventlet (>= 0.18.4),
                     python3-fixtures (>= 3.0.0),
                     python3-httplib2,
                     python3-lxml (>= 2.3),
                     python3-mock (>= 2.0),
                     python3-mox3,
                     python3-netaddr,
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.18.0),
                     python3-requests (>= 2.10.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.17.1),
                     python3-suds,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-urllib3,
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.vmware.git/?h=debian%2Focata
Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.vmware.git -b debian/ocata
Homepage: https://github.com/openstack/oslo.vmware

Package: python-oslo.vmware
Architecture: all
Depends: python-eventlet (>= 0.18.4),
         python-httplib2,
         python-lxml (>= 2.3),
         python-netaddr,
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.18.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.17.1),
         python-suds,
         python-urllib3,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-vmware (<< 0.13.1-1~),
Replaces: python-oslo-vmware (<< 0.13.1-1~),
Description: VMware library for OpenStack projects - Python 2.7
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 2.7 module.

Package: python3-oslo.vmware
Architecture: all
Depends: python3-eventlet (>= 0.18.4),
         python3-httplib2,
         python3-lxml (>= 2.3),
         python3-netaddr,
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.18.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.17.1),
         python3-suds,
         python3-urllib3,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python-oslo-vmware (<< 0.13.1-1~),
Replaces: python-oslo-vmware (<< 0.13.1-1~),
Description: VMware library for OpenStack projects - Python 3.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 3.x module.

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.
