## python-oslo.vmware 2.23.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0

stevedore>=1.20.0 # Apache-2.0
netaddr!=0.7.16,>=0.7.13 # BSD
six>=1.9.0 # MIT

oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0

# for the routing notifier
PyYAML>=3.10.0 # MIT

lxml!=3.7.0,>=2.3 # BSD
suds-jurko>=0.6 # LGPLv3+
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
requests>=2.14.2 # Apache-2.0
urllib3>=1.21.1 # MIT
oslo.concurrency>=3.8.0 # Apache-2.0
