=== debian/changelog ===
python-oslo.vmware (2.26.0-0ubuntu2) bionic; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/queens branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/tests/*: Add autopkgtests for module import and unit test execution.
    Also drop autopkgtest-pkg-python testsuite as generated import tests
    are not correct for this package (LP: #1912792).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Feb 2021 09:57:34 -0500

python-oslo.vmware (2.26.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:49:32 +0000

python-oslo.vmware (2.25.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:24:16 +0000

python-oslo.vmware (2.24.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 17:32:27 +0000
