=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.10.0),
 python-httplib2 (>= 0.9.1),
 python-lxml (>= 3.4.1),
 python-mock (>= 2.0.0),
 python-netaddr (>= 0.7.18),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.concurrency (>= 3.20.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-requests (>= 2.14.2),
 python-six (>= 1.10.0),
 python-stevedore (>= 1.20.1),
 python-suds (>= 0.6),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-urllib3 (>= 1.21.1),
 python-yaml (>= 3.10.0),
 python3-ddt (>= 1.0.1),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-httplib2 (>= 0.9.1),
 python3-lxml (>= 3.4.1),
 python3-mock (>= 2.0.0),
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1.20.1),
 python3-subunit (>= 1.0.0),
 python3-suds (>= 0.6),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-urllib3 (>= 1.21.1),
 python3-yaml (>= 3.10.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.vmware
Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.vmware
Homepage: https://github.com/openstack/oslo.vmware

Package: python-oslo-vmware
Section: oldlibs
Priority: extra
Architecture: all
Depends:
 python-oslo.vmware,
 ${misc:Depends},
Description: transitional dummy package for python-oslo-vmware
 This transitional package is safe to remove.

Package: python-oslo-vmware-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends:
 python-oslo.vmware-doc,
 ${misc:Depends},
Description: transitional dummy package for python-oslo-vmware-doc
 This transitional package to python-oslo.vmware-doc is safe to remove.

Package: python-oslo.vmware
Architecture: all
Depends:
 python-eventlet (>= 0.18.2),
 python-httplib2 (>= 0.9.1),
 python-lxml (>= 3.4.1),
 python-netaddr (>= 0.7.18),
 python-oslo.concurrency (>= 3.20.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-six (>= 1.10.0),
 python-stevedore (>= 1.20.1),
 python-suds (>= 0.6),
 python-urllib3 (>= 1.21.1),
 python-yaml (>= 3.10.0),
 ${misc:Depends},
 ${python:Depends},
Breaks:
 python-oslo-vmware (<< 0.13.1-1~),
Replaces:
 python-oslo-vmware (<< 0.13.1-1~),
Description: VMware library for OpenStack projects - Python 2.7
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 2.7 module.

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.

Package: python3-oslo.vmware
Architecture: all
Depends:
 python3-eventlet (>= 0.18.2),
 python3-httplib2 (>= 0.9.1),
 python3-lxml (>= 3.4.1),
 python3-netaddr (>= 0.7.18),
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1.20.1),
 python3-suds (>= 0.6),
 python3-urllib3 (>= 1.21.1),
 python3-yaml (>= 3.10.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-oslo-vmware (<< 0.13.1-1~),
Replaces:
 python-oslo-vmware (<< 0.13.1-1~),
Description: VMware library for OpenStack projects - Python 3.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 3.x module.
