## python-oslo.vmware 2.31.0

=== requirements.txt ===
--- 
+++ 
@@ -12,11 +12,11 @@
 oslo.utils>=3.33.0 # Apache-2.0
 
 # for the routing notifier
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
 
 lxml!=3.7.0,>=3.4.1 # BSD
 suds-jurko>=0.6 # LGPLv3+
-eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
+eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 requests>=2.14.2 # Apache-2.0
 urllib3>=1.21.1 # MIT
-oslo.concurrency>=3.20.0 # Apache-2.0
+oslo.concurrency>=3.26.0 # Apache-2.0
