=== debian/changelog ===
python-oslo.vmware (2.31.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:22:21 +0200

python-oslo.vmware (2.31.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 for building sphinx doc.
  * Now using pkgos-dh_auto_test.
  * Blacklist failing tests in Python 3.7:
    - ExceptionsTest.test_vim_fault_exception_with_cause_and_details()
    - ExceptionsTest.test_vim_fault_exception()

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 18:11:55 +0200

python-oslo.vmware (2.26.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:29:39 +0000

python-oslo.vmware (2.26.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 13:25:50 +0000

python-oslo.vmware (2.23.0-4) unstable; urgency=medium

  * Uploading to unstable.
  * Add missing python-openstackdocstheme b-d (Closes: #880399).

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 09:49:15 +0000

python-oslo.vmware (2.23.0-3) experimental; urgency=medium

  * Add missing b-d: python3-ddt (Closes: #877614).

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Oct 2017 03:59:29 +0000

python-oslo.vmware (2.23.0-2) experimental; urgency=medium

  * Add missing (build-)depends python{3,}-lxml (Closes: #877254).

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Oct 2017 19:01:25 +0000

python-oslo.vmware (2.23.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless transition packages.
  * Now using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Sep 2017 22:18:03 +0200
