=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-coverage,
 python-ddt,
 python-eventlet,
 python-fixtures,
 python-hacking,
 python-httplib2,
 python-lxml,
 python-mock (>= 1.3),
 python-mox3,
 python-netaddr,
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 2.5.0),
 python-requests (>= 2.14.2),
 python-six,
 python-stestr (>= 2.0.0),
 python-stevedore (>= 1.20.0),
 python-suds,
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-urllib3 (>= 1.21.1),
 python-yaml,
 python3-ddt,
 python3-eventlet,
 python3-fixtures,
 python3-httplib2,
 python3-lxml,
 python3-mock (>= 1.3),
 python3-mox3,
 python3-netaddr,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-requests (>= 2.14.2),
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1.20.0),
 python3-suds,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-urllib3 (>= 1.21.1),
 python3-yaml,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.vmware.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.vmware.git
Homepage: https://github.com/openstack/oslo.vmware

Package: python-oslo.vmware
Architecture: all
Depends:
 python-ddt,
 python-eventlet,
 python-httplib2,
 python-lxml,
 python-netaddr,
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-six,
 python-stevedore (>= 1.20.0),
 python-suds,
 python-urllib3 (>= 1.21.1),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Description: VMware library for OpenStack projects - Python 2.7
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 2.7 module.

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.

Package: python3-oslo.vmware
Architecture: all
Depends:
 python3-ddt,
 python3-eventlet,
 python3-httplib2,
 python3-lxml,
 python3-netaddr,
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-suds,
 python3-urllib3 (>= 1.21.1),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: VMware library for OpenStack projects - Python 3.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 3.x module.
