## python-oslo.vmware 2.32.2

=== debian/changelog ===
python-oslo.vmware (2.32.2-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 11 Mar 2019 16:29:41 +0000

python-oslo.vmware (2.32.2-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:05:34 +0000

python-oslo.vmware (2.32.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:29:50 +0000

python-oslo.vmware (2.31.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Use pkgos-dh_auto_test to run tests.
  * d/p/py37-deal-with-Exception-repr-changes.patch: Deal with changes in
    behavior in repr(Exception(...)).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 15:05:02 -0400

python-oslo.vmware (2.29.2-0ubuntu3) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, realigning with oslo packages.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jun 2018 21:48:29 +0100

python-oslo.vmware (2.29.2-0ubuntu2) cosmic; urgency=medium

  * Drop autopkgtest-pkg-python, as it tries to import non-existant
    package oslo.vmware.
  * Manually add equivalent test, which tries to import oslo_vmware
    package.

 -- Dimitri John Ledkov 🌈 <xnox@ubuntu.com>  Mon, 18 Jun 2018 12:04:26 +0100

python-oslo.vmware (2.29.2-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
    - d/control: Update Vcs-* fields for Ubuntu.
    - d/control: Enable autopkgtest-pkg-python.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 12:06:25 +0100
