=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-httplib2,
 python-lxml (>= 3.4.1),
 python-mock (>= 2.0.0),
 python-mox3,
 python-netaddr (>= 0.7.18),
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.context (>= 2.19.2),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 2.5.0),
 python-requests (>= 2.14.2),
 python-six (>= 1.10.0),
 python-stestr,
 python-stevedore (>= 1:1.20.0),
 python-suds (>= 0.6),
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-urllib3 (>= 1.21.1),
 python-yaml (>= 3.12),
 python3-ddt (>= 1.0.1),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-httplib2,
 python3-lxml (>= 3.4.1),
 python3-mock (>= 2.0.0),
 python3-mox3,
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-stestr,
 python3-stevedore (>= 1:1.20.0),
 python3-suds (>= 0.6),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-urllib3 (>= 1.21.1),
 python3-yaml (>= 3.12),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.vmware
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.vmware
Homepage: https://github.com/openstack/oslo.vmware

Package: python-oslo.vmware
Architecture: all
Depends:
 python-ddt,
 python-eventlet (>= 0.18.2),
 python-httplib2,
 python-lxml (>= 3.4.1),
 python-netaddr (>= 0.7.18),
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-six (>= 1.10.0),
 python-stevedore (>= 1:1.20.0),
 python-suds (>= 0.6),
 python-urllib3 (>= 1.21.1),
 python-yaml (>= 3.12),
 ${misc:Depends},
 ${python:Depends},
Description: VMware library for OpenStack projects - Python 2.7
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 2.7 module.

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.

Package: python3-oslo.vmware
Architecture: all
Depends:
 python3-ddt,
 python3-eventlet (>= 0.18.2),
 python3-httplib2,
 python3-lxml (>= 3.4.1),
 python3-netaddr (>= 0.7.18),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 python3-suds (>= 0.6),
 python3-urllib3 (>= 1.21.1),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Description: VMware library for OpenStack projects - Python 3.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 3.x module.
