=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 override_dh_auto_install:
 	pkgos-dh_auto_install
-	cp -auxf oslo_vmware/wsdl $(CURDIR)/debian/python-oslo.vmware/usr/lib/python2.7/dist-packages/oslo_vmware
 	cp -auxf oslo_vmware/wsdl $(CURDIR)/debian/python3-oslo.vmware/usr/lib/python3/dist-packages/oslo_vmware
 
 override_dh_clean:
@@ -17,13 +16,11 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test 'oslo_vmware\.tests\.(?!(.*test_service\.MemoryCacheTest\.test_shared_cache.*|.*test_exceptions\.ExceptionsTest\.test_vim_fault_exception_with_cause_and_details.*|.*test_exceptions\.ExceptionsTest\.test_vim_fault_exception.*))'
-
-
+	pkgos-dh_auto_test
 endif
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.vmware-doc/usr/share/doc/python-oslo.vmware-doc/html
+	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.vmware-doc/usr/share/doc/python-oslo.vmware-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
